defmodule HAHandler.PGSQL do
	@supervisor HAHandler.PGSQL.Supervisor

	def status() do
		watchers = Supervisor.which_children(@supervisor)
		for {_id, pid, _type, _modules} <- watchers do
			GenServer.call(pid, :status)
		end
	end
end
